@media (max-width: 1899px) {

    

}



@media (max-width: 1799px) {



}



@media (max-width: 1699px) {



}



@media (max-width: 1599px) {

	:root{ --global-font-size-html: 17px; }

    body .container{ max-width: 1400px; }

}



@media (max-width: 1499px) {

	:root{ --global-font-size-html: 16px; }

	body .container{ max-width: 1300px; }

}



@media (max-width: 1399px) {

	:root{ --global-font-size-html: 15px; }

	body .container{ max-width: 1200px; }

}



@media (max-width: 1299px) {

	:root{ --global-font-size-html: 14px; }

	body .container{ max-width: 1100px; }

}



@media (max-width: 1199px) {

	:root{ --global-font-size-html: 13px; }

	body .container{ max-width: 1000px; }

}



@media (max-width: 1099px) {

	:root{ --global-font-size-html: 12px; }

	body .container{ max-width: 950px; }

}



@media (max-width: 1024px) {

	:root{ --global-font-size-html: 11px; }

	body .container{ max-width: initial; }

}



@media (max-width: 768px) {

	:root{ --global-font-size-html: 14px; }



	body .flex-row{ flex-direction: column;}

	body .flex-row .col-1{ flex: 0 0 100%; width: 100%; }

	body .flex-row .col-2{ flex: 0 0 100%; width: 100%; }

	body .flex-row .col-3{ flex: 0 0 100%; width: 100%; }

	body .flex-row .col-4{ flex: 0 0 100%; width: 100%; }

	body .flex-row .col-5{ flex: 0 0 100%; width: 100%; }

	body .flex-row .col-6{ flex: 0 0 100%; width: 100%; }

	body .flex-row .col-7{ flex: 0 0 100%; width: 100%; }

	body .flex-row .col-8{ flex: 0 0 100%; width: 100%; }

	body .flex-row .col-9{ flex: 0 0 100%; width: 100%; }

	body .flex-row .col-10{ flex: 0 0 100%; width: 100%; }

	body .flex-row .col-11{ flex: 0 0 100%; width: 100%; }

	body .flex-row .col-12{ flex: 0 0 100%; width: 100%; }



	body .desk-hidden{display: block !important;}

	body .mob-hidden{display: none;}

	body header#masthead .flex-row>div{display: none;}

	body header#masthead .flex-row>div.mob-flex{display: flex; align-items: center; justify-content: space-between; width: 100%; padding: 0 1rem; }

	body header#masthead .flex-row .mob-flex .logo{width: 65%; flex: 0 0 65%;}

	body header#masthead .flex-row .mob-flex .logo img{width: 100%; height: auto;}

	body header#masthead .flex-row .mob-flex .mobile-menu-link{width: 35%; flex: 0 0 35%;}

	body header#masthead .flex-row .mob-flex .menu-link{display: flex; justify-content: end; align-items: center;}

	body header#masthead .flex-row .mob-flex .menu-link b{display: block; background: #666666 ; width: 40px; height: 3px; border-radius: 20px; margin-top: 10px; transition: 0.4s;}

	body #content .hero-sec .hero-row .hero-txt h1{font-size: 2.578rem;}
	body #content .hero-sec .hero-row .hero-txt .btn-flex{align-items: center;}
	body #content .btn-flex{flex-direction: column; gap: 1rem; align-items: self-start;}
	body #content .btn-flex.justify-center{align-items: center;}
	body #content .main-head{font-size: 2.5rem;}
	.areas-grid{ grid-template-columns:repeat(3, 1fr);}
	body header#masthead .header-main .head-btns{display: none;}
	body #content .btn ,body #content .btn-2 ,body #content .btn-3 {width: 100% !important;}
	body #content .btn a,body #content .btn-2 a,body #content .btn-3 a{display: inline-block !important;}
	body footer#colophon .footer-main .flex-row{grid-template-columns: 1fr; gap: 2rem;}
}